<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv2114s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Charts by Session (ttadv2114s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to maintain charts of a session. Each session can have several charts.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv214.cgrp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Group</Title>
			</Header>
			<FuncDesc>The chart group can be changed in the program script of the session.</FuncDesc>
			<DefaultValue><SectionTitle>
                                    Default value
                                 </SectionTitle>
				<Paragraph class="Default">Chart group 1.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="ttadv214.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">No.</Title>
			</Header>
			<FuncDesc>This sequence number determines the sequence of the charts in a chart group. If more than one chart is defined in a chart group, at run time (that is when running the session), <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> shows a window with all available charts in the chart group.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv214.chmo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mod</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#100004" role="glossary">module</Link> code of the chart.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttadv214.chmn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Chart</Title>
			</Header>
			<FuncDesc>The combination of the package, the module, and the chart code identifies the chart.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
